import request from '@/utils/request';

//列表
export const getPcProductPage = (query: any) => {
  return request({
    url: '/product/indexProduct/getPcProductPage',
    method: 'get',
    params: query
  });
};

//查询顶级分类下的的品牌列表
export const getBrandPage = (query: any) => {
  return request({
    url: '/product/indexProduct/getBrandPage',
    method: 'get',
    params: query
  });
};
